Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/46698/?format=api
{
"ob_id": 46698,
"names": [
{
"ob_id": 7111,
"name": "leaf_area_index"
},
{
"ob_id": 7305,
"name": "Leaf Area Index"
}
],
"terms": [
{
"ob_id": 10713,
"label": "standard_name",
"value": "leaf_area_index",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 11086,
"label": "long_name",
"value": "Leaf Area Index",
"vocabulary": ""
},
{
"ob_id": 11087,
"label": "var_id",
"value": "lai",
"vocabulary": ""
},
{
"ob_id": 11959,
"label": "units",
"value": "1.0",
"vocabulary": ""
}
]
}